Bug 265401 - eclipse-subclipse fails to build due to bad patch
eclipse-subclipse fails to build due to bad patch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-08-29 17:02 EDT by Jesse Keating
Modified: 2013-01-09 21:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 09:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-08-29 17:02:57 EDT
+ patch
/var/tmp/eclipse-subclipse-1.2.2-4.fc8-root-kojibuilder/usr/share/eclipse/plugins/org.tigris.subversion.subclipse.core_1.2.2/META-INF/MANIFEST.MF
patching file
/var/tmp/eclipse-subclipse-1.2.2-4.fc8-root-kojibuilder/usr/share/eclipse/plugins/org.tigris.subversion.subclipse.core_1.2.2/META-INF/MANIFEST.MF
Hunk #1 FAILED at 2.
1 out of 1 hunk FAILED -- saving rejects to file
/var/tmp/eclipse-subclipse-1.2.2-4.fc8-root-kojibuilder/usr/share/eclipse/plugins/org.tigris.subversion.subclipse.core_1.2.2/META-INF/MANIFEST.MF.rej
error: Bad exit status from /var/tmp/rpm-tmp.57619 (%install)

http://koji.fedoraproject.org/koji/getfile?taskID=138189&name=build.log
Comment 1 Robert Marcano 2007-09-20 09:10:20 EDT
Fixed, but still the build is having problems on rawhide, See bug #298071

Note You need to log in before you can comment on or make changes to this bug.